---
title: "Connecticut Medical Assistant Overtime & Paycheck Calculator (2026 Legal Audit)"
source_url: "https://statepayrules.com/calculator/connecticut/medical-assistant/"
canonical_url: "https://statepayrules.com/calculator/connecticut/medical-assistant/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Audit Connecticut Medical Assistant hourly pay, 1.5x overtime rates, shift benchmarks ($19.80/hr median), and meal break penalty pay under C.G.S. § 31-58."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/connecticut/medical-assistant/](https://statepayrules.com/calculator/connecticut/medical-assistant/)
>
> *Audit Connecticut Medical Assistant hourly pay, 1.5x overtime rates, shift benchmarks ($19.80/hr median), and meal break penalty pay under C.G.S. § 31-58.*

### Managing payroll or shift workers in Connecticut?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Connecticut Medical Assistant Paycheck Calculator

If your employer failed to pay this overtime or required off-the-clock work, you may be entitled to **100% liquidated damages (Double Pay)**.

In **Connecticut**, a **Medical Assistant** is entitled to a minimum statutory base wage of **$16.35/hr** (State industry median: **$19.80/hr**). Overtime is calculated at **1.5x regular rate** after 40 hours per week under **C.G.S. § 31-58**.

### Visual Pay Composition Breakdown

## FLSA Exemption & Overtime Rules for Medical Assistants in Connecticut

Non-Exempt (Eligible for 1.5x Overtime)

Non-exempt clinical support role. All hours worked over 40 must be compensated at 1.5x regular rate of pay.

### Connecticut Statutory Wage & Overtime Authority

Statutory Legal Citation: `C.G.S. § 31-58`

Connecticut statutory minimum wage is $15.69/hr. Overtime is paid at 1.5x regular rate for hours worked over 40 per workweek.

#### Employee Statutory Rights (CT)

- ✓ Statutory minimum wage of $15.69/hr.
- ✓ 30-minute meal break for shifts of 7.5 consecutive hours.
- ✓ Paid sick leave for service workers under C.G.S. § 31-57r.

#### Employer Mandatory Obligations (CT)

- § Pay hotel and restaurant tipped staff statutory direct minimum wage.
- § Maintain payroll records for at least 3 years.
- § Provide weekly or biweekly paystubs with itemized hours and rates.

#### Connecticut Statutory Wage & Overtime FAQs

Under statutory citation **C.G.S. § 31-58**, the 2026 minimum wage in Connecticut is **$16.35 per hour**. Employers paying below this baseline face Department of Labor back-pay audits and statutory interest penalties.

Connecticut follows the standard federal FLSA rule (Title 29 U.S.C. § 207). Overtime is calculated weekly for hours exceeding 40 hours in a 7-day workweek with no daily cap.

Connecticut permits employers to claim a maximum tip credit of $9.31/hr against tipped staff, requiring a minimum direct cash wage of $6.38/hr.

#### Common Connecticut Payroll Compliance Traps & Audit Penalties

Improper tip credit claims in non-restaurant industries.

Failing to provide mandatory 30-minute meal break after 2 hours of work.

Misclassifying computer employees.

### Medical Assistant Wage Benchmark

The median hourly wage for a Medical Assistant in Connecticut is **$19.80/hr** under current BLS and state labor statistics.

## Audit Connecticut Medical Assistant Overtime & Pay

Verify 2026 statutory minimum wage floors, 1.5x overtime thresholds, and meal break penalties for Medical Assistants in Connecticut.

### Statutory Compliance Internal Mesh

#### Connecticut Statutory Guides

- [Connecticut Payday Laws →](https://statepayrules.com/payday-laws/connecticut)
- [Connecticut Meal & Rest Breaks →](https://statepayrules.com/break-laws/connecticut)
- [Connecticut Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/connecticut)
- [Connecticut Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/connecticut)

#### Compare Connecticut Pay Rules

- [Connecticut vs New York →](https://statepayrules.com/calculator/compare/connecticut-vs-new-york)
- [Connecticut vs Massachusetts →](https://statepayrules.com/calculator/compare/connecticut-vs-massachusetts)
- [Connecticut vs Rhode Island →](https://statepayrules.com/calculator/compare/connecticut-vs-rhode-island)

#### Connecticut Profession Tools

- [Connecticut Registered Nurse →](https://statepayrules.com/calculator/connecticut/registered-nurse)
- [Connecticut Fast Food & Counter Worker →](https://statepayrules.com/calculator/connecticut/fast-food-worker)
- [Connecticut Construction Laborer →](https://statepayrules.com/calculator/connecticut/construction-laborer)
- [Connecticut Electrician →](https://statepayrules.com/calculator/connecticut/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Connecticut for 2026?** The 2026 statutory minimum wage in Connecticut is $16.35 per hour under C.G.S. § 31-58.
- **Does Connecticut require daily overtime pay?** Connecticut does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Connecticut allowed to take a tip credit?** Yes, Connecticut allows employers to take a maximum tip credit of $9.31/hr against tipped workers, requiring a minimum direct cash wage of $16.35/hr.
- **Do Medical Assistants get overtime pay in Connecticut?** In Connecticut, Medical Assistants are generally non-exempt under statutory pay rules and FLSA guidelines, entitling them to 1.5x overtime pay for hours worked beyond 40 hours per week.
- **What is the median hourly wage for a Medical Assistant in Connecticut?** The median hourly wage for a Medical Assistant in Connecticut is $19.80/hr ($792/wk for a 40-hour workweek).
- **What meal and rest break rules apply to Medical Assistants in Connecticut?** Under C.G.S. § 31-58, Medical Assistants working qualifying shifts are entitled to mandatory meal and rest periods. Employers failing to provide off-duty breaks must pay penalty pay.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/connecticut/medical-assistant/](https://statepayrules.com/calculator/connecticut/medical-assistant/).
